[Desktop Entry]
Type=Application
Exec=atlantikdesigner -caption "%c" %i %m
Icon=atlantikdesigner
DocPath=atlantikdesigner/index.html
Terminal=0
MapNotify=true 
Name=Atlantik Designer
Name[af]=Atlantik Ontwerper
Name[bg]=Atlantik Дизайнер
Name[ca]=Dissenyador Qt
Name[cs]=Atlantik designer
Name[da]=Atlantik-designer
Name[de]=Atlantik Spielbrett-Editor
Name[el]=Σχεδιαστής Atlantik
Name[eo]=Atlantik-Desegnilo
Name[es]=Diseñador Atlantik
Name[et]=Atlantik disainer
Name[fo]=Atlantik-sniðari
Name[hr]=Atlantik Dizajner
Name[ja]=Atlantik デザイナー
Name[lv]=Atlantijas Konstruktors
Name[mt]=Diżinjatur Atlantik
Name[nb]=Atlantik-designer
Name[nso]=Mokgabisi wa Atlantik
Name[pl]=Projektant do programu Atlantyk
Name[ru]=Разработка Atlantik
Name[sl]=Snovalnik za Atlantik
Name[sv]=Atlantik designer
Name[ta]=Qt À¨¼ôÀ¡Ç÷
Name[th]=ออกแบบเกมแอตแลนติก
Name[xh]=Umzobi we Atlantik
Name[zh_CN]=Atlantik 设计器
Name[zh_TW]=Atlantik 設計者
Name[zu]=Umakhi we-Atlantik
Comment=Game board designer for Atlantik
Comment[af]=Speletjie bord ontwerper vir Atlantik
Comment[bg]=Редактор на дъски за Атлантик
Comment[bs]=Dizajner tabli za igru za Atlantik
Comment[ca]=Dissenyador de jocs de taula per a l'Atlantik
Comment[cs]=Návrhář hracích desek pro hru Atlantik
Comment[da]=Spillebræt-designer for Atlantik
Comment[de]=Spielbrett-Editor für das Spiel "Atlantik"
Comment[el]=Σχεδιαστής πινάκων παιχνιδιού για το Atlantik
Comment[es]=Diseñador de juego de mesa para Atlantik
Comment[et]=Atlantik mängulaua disainer
Comment[fi]=Pelilaudan suunnitteluohjelma Atlantikiin
Comment[fo]=Spælabrettissniðari til Atlantik
Comment[fr]=Pour concevoir des plateaux de jeu pour Atlantik
Comment[he]=מעצב לוחות משחק ל-Atlantik
Comment[hr]=Dizajner nivoa za Atlantik
Comment[hu]=Táblatervező az Atlantikhoz
Comment[is]=Hönnun borða fyrir Atlantik
Comment[it]=Per progettare tabelloni per Atlantik
Comment[ja]=Atlantikのゲームボードデザイナ
Comment[lt]=Žaidimo stalo dizaineris, skirtas Atlantik
Comment[lv]=Spēļu galda konstruktors Antlantikai
Comment[mt]=Diżinjatur ta' logħob tal-bord għall-Atlantik
Comment[nb]=Spillebrettbygger for Atlantik
Comment[nl]=Spelbord-ontwerper voor Atlantik
Comment[nn]=Utforming av spelebrett for Atlantik
Comment[nso]=Mokgabisi wa poto ya papadi wa Atlantik
Comment[pl]=Program do projektowania plansz dla programu Atlantyk
Comment[pt]=O desenhador do tabuleiro do Atlantik
Comment[pt_BR]=O designer de jogo para  o Atlantik
Comment[ro]=Desenator tablă de joc pentru Atlantik
Comment[ru]=Разработка дизайна для игры Atlantik
Comment[sk]=Návrhár pre hru Atlantik
Comment[sl]=Snovalnik igralnih miz za Atlantik
Comment[sv]=Atlantik spelplanskonstruktion
Comment[th]=เครื่องมือออกแบบกระดานเกมแอตแลนติก
Comment[tr]=Atlantik için oyun tahtası düzenleyici
Comment[uk]=Програма редагування дощок для гри Atlantik
Comment[xh]=Umzobi womdlalo webhodi we Atlantik
Comment[zh_CN]=Atlantik 的游戏盘设计器
Comment[zh_TW]=Atlantik 遊戲板設計師
Comment[zu]=Umakhi womdlalo webhodi we-Atlantik
